» Ubuntu » Paquets

Error

two or more packages specified (utouch-grail-tools precise)